.LoadPage {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  & > div {
    width: 35%;
    height: 35%;
    & svg {
      width: 100%;
      height: 100%;
    }
  }
}
